using System;
using System.Collections.Generic;
using System.Text;

namespace ASHermed.SinoInterface.Api.MySqlRepository.OnlineAptInfo
{
    public class DrugDetailEnum
    {
        public DrugDetailEnum()
        {
            DrugList = new List<DrugDetailEnumDetail>();
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M052", UniqueCode = "X00394400010010", DrugName = "阿卡波糖片", DrugPrice = 24.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1024", UniqueCode = "XN0000030089355", DrugName = "阿达帕林凝胶", DrugPrice = 45.40M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M060", UniqueCode = "X00799400020010", DrugName = "盐酸胺碘酮片", DrugPrice = 31.79M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M062", UniqueCode = "X00624400020010", DrugName = "阿米替林片", DrugPrice = 51.92M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M674", UniqueCode = "XN0000030072413", DrugName = "苯磺酸氨氯地平片", DrugPrice = 115.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M068", UniqueCode = "X00184400110010", DrugName = "阿司匹林肠溶片", DrugPrice = 20.90M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M070", UniqueCode = "X01507400030020", DrugName = "阿托伐他汀钙片", DrugPrice = 53.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M072", UniqueCode = "X00063400020010", DrugName = "阿奇霉素片", DrugPrice = 79.56M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M073", UniqueCode = "X00064130010010", DrugName = "阿奇霉素干混悬剂", DrugPrice = 48.06M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M075", UniqueCode = "X00581400040010", DrugName = "巴氯芬片", DrugPrice = 104.94M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M082", UniqueCode = "X00810400020020", DrugName = "富马酸比索洛尔片", DrugPrice = 13.70M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M088", UniqueCode = "XN0000030093552", DrugName = "布地奈德福莫特罗粉吸入粉雾剂（II）", DrugPrice = 297.39M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M092", UniqueCode = "X01079590020010", DrugName = "炉甘石洗剂", DrugPrice = 22.11M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M095", UniqueCode = "XN0000030068599", DrugName = "碳酸钙D3片（成人）", DrugPrice = 130.90M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M097", UniqueCode = "X01483400010020", DrugName = "坎地沙坦酯片", DrugPrice = 45.76M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M098", UniqueCode = "X00535400010010", DrugName = "卡马西平片", DrugPrice = 34.43M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M108", UniqueCode = "X01332250030010", DrugName = "塞来昔布胶囊", DrugPrice = 46.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M109", UniqueCode = "", DrugName = "多维元素片", DrugPrice = 117.70M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M118", UniqueCode = "X01279400050010", DrugName = "氢溴酸西酞普兰片", DrugPrice = 160.60M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M119", UniqueCode = "X00069400090010", DrugName = "克拉霉素片", DrugPrice = 76.16M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M122", UniqueCode = "X01067440020010", DrugName = "丙酸氯倍他索乳膏", DrugPrice = 4.60M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M124", UniqueCode = "X01529400010010", DrugName = "硫酸氢氯吡格雷片", DrugPrice = 150.70M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M125", UniqueCode = "XN0000030087828", DrugName = "克霉唑乳膏", DrugPrice = 8.25M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M126", UniqueCode = "X00139610010010", DrugName = "克霉唑阴道片", DrugPrice = 53.90M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M127", UniqueCode = "X00012A20040010", DrugName = "阿莫西林克拉维酸钾干混悬剂(7:1)", DrugPrice = 24.12M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M151", UniqueCode = "", DrugName = "盐酸多西环素胶囊", DrugPrice = 25.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M154", UniqueCode = "X01431400010010", DrugName = "地屈孕酮片", DrugPrice = 144.10M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M158", UniqueCode = "X01397400010020", DrugName = "艾司奥美拉唑镁肠溶片", DrugPrice = 95.57M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M160", UniqueCode = "X00378400010010", DrugName = "戊酸雌二醇片", DrugPrice = 45.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M162", UniqueCode = "XN0000000010941", DrugName = "炔雌醇环丙孕酮片", DrugPrice = 75.90M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M165", UniqueCode = "", DrugName = "屈螺酮炔雌醇片", DrugPrice = 151.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M171", UniqueCode = "XN0000030084916", DrugName = "非那雄胺片", DrugPrice = 212.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M173", UniqueCode = "X00136700010020", DrugName = "氟康唑胶囊", DrugPrice = 55.55M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M174", UniqueCode = "X00628250010010", DrugName = "盐酸氟西汀胶囊", DrugPrice = 74.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M176", UniqueCode = "X01389380010010", DrugName = "丙酸氟替卡松鼻喷雾剂", DrugPrice = 91.81M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M177", UniqueCode = "X01389420010020", DrugName = "丙酸氟替卡松吸入气雾剂", DrugPrice = 90.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M179", UniqueCode = "X01390120010010", DrugName = "沙美特罗替卡松粉吸入剂", DrugPrice = 280.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M186", UniqueCode = "X01315440020010", DrugName = "夫西地酸乳膏", DrugPrice = 42.38M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M200", UniqueCode = "X00744430020010", DrugName = "开塞露", DrugPrice = 2.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M203", UniqueCode = "X01069440040011", DrugName = "丁酸氢化可的松乳膏", DrugPrice = 16.40M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M204", UniqueCode = "X01023430060010", DrugName = "过氧化氢溶液", DrugPrice = 18.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M205", UniqueCode = "X01396400010010", DrugName = "铝碳酸镁咀嚼片", DrugPrice = 26.40M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M206", UniqueCode = "X00195400030011", DrugName = "布洛芬缓释胶囊", DrugPrice = 17.49M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M223", UniqueCode = "X01480400010010", DrugName = "厄贝沙坦片", DrugPrice = 40.70M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M224", UniqueCode = "X01482400020010", DrugName = "厄贝沙坦氢氯噻嗪片", DrugPrice = 45.54M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M226", UniqueCode = "XN0000030073865", DrugName = "多糖铁复合物胶囊", DrugPrice = 58.08M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M230", UniqueCode = "", DrugName = "酮康唑洗剂", DrugPrice = 42.68M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M233", UniqueCode = "X00777330010010", DrugName = "乳果糖口服溶液", DrugPrice = 43.01M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M234", UniqueCode = "XN0000030041306", DrugName = "拉莫三嗪片", DrugPrice = 123.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M235", UniqueCode = "X00108400020040", DrugName = "左氧氟沙星片", DrugPrice = 63.16M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M237", UniqueCode = "X01318400020010", DrugName = "盐酸莫西沙星片", DrugPrice = 95.70M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M238", UniqueCode = "X00404400010010", DrugName = "左甲状腺素钠片", DrugPrice = 35.53M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M245", UniqueCode = "X00503A20010010", DrugName = "氯雷他定糖浆", DrugPrice = 46.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M247", UniqueCode = "X00866400010010", DrugName = "氯沙坦钾片", DrugPrice = 51.37M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M248", UniqueCode = "X01484400010010", DrugName = "氯沙坦钾氢氯噻嗪片", DrugPrice = 52.69M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M255", UniqueCode = "X00393400090010", DrugName = "盐酸二甲双胍片", DrugPrice = 32.12M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M259", UniqueCode = "X00796220010010", DrugName = "琥珀酸美托洛尔缓释片", DrugPrice = 20.52M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M265", UniqueCode = "X01075440010020", DrugName = "糠酸莫米松乳膏", DrugPrice = 26.95M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M267", UniqueCode = "", DrugName = "孟鲁司特钠咀嚼片", DrugPrice = 40.04M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M268", UniqueCode = "", DrugName = "孟鲁司特钠咀嚼片", DrugPrice = 44.55M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M269", UniqueCode = "XN0000030065918", DrugName = "孟鲁司特钠片", DrugPrice = 49.06M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M270", UniqueCode = "X00756100010010", DrugName = "蒙脱石散", DrugPrice = 28.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M271", UniqueCode = "X01033470010010", DrugName = "莫匹罗星软膏", DrugPrice = 21.23M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M272", UniqueCode = "XN0000030093200", DrugName = "缬沙坦氨氯地平片（I）", DrugPrice = 66.22M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M273", UniqueCode = "X00810400010010", DrugName = "富马酸比索洛尔片", DrugPrice = 38.17M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M281", UniqueCode = "X01121080260010", DrugName = "氧氟沙星滴耳液", DrugPrice = 10.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M282", UniqueCode = "XN0000030084912", DrugName = "盐酸奥洛他定滴眼液", DrugPrice = 117.70M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M286", UniqueCode = "X01001A20010010", DrugName = "口服补液盐（III）", DrugPrice = 43.60M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M287", UniqueCode = "X01331250010010", DrugName = "磷酸奥司他韦胶囊", DrugPrice = 295.90M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M288", UniqueCode = "X01589580010010", DrugName = "盐酸羟甲唑啉喷雾剂（大于6岁）", DrugPrice = 20.78M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M290", UniqueCode = "X00199A20010010", DrugName = "对乙酰氨基酚混悬液", DrugPrice = 20.35M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M292", UniqueCode = "X00197220010010", DrugName = "对乙酰氨基酚缓释片", DrugPrice = 23.10M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M293", UniqueCode = "X00632400010010", DrugName = "盐酸帕罗西汀片", DrugPrice = 87.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M296", UniqueCode = "X01534440010010", DrugName = "喷昔洛韦乳膏", DrugPrice = 18.38M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M301", UniqueCode = "X01003220030010", DrugName = "氯化钾缓释片", DrugPrice = 19.70M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M307", UniqueCode = "", DrugName = "枯草杆菌二联活菌颗粒", DrugPrice = 32.78M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M311", UniqueCode = "X01478400010010", DrugName = "雷米普利片", DrugPrice = 49.72M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M316", UniqueCode = "XN0000030076904", DrugName = "瑞舒伐他汀钙片", DrugPrice = 68.64M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M320", UniqueCode = "XN0000030087833", DrugName = "水杨酸苯酚贴膏", DrugPrice = 20.40M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M323", UniqueCode = "X00633400020010", DrugName = "盐酸舍曲林片", DrugPrice = 103.40M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M327", UniqueCode = "XN0000030046410", DrugName = "磷酸西格列汀片", DrugPrice = 149.38M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M338", UniqueCode = "X01446470010010", DrugName = "他克莫司软膏", DrugPrice = 151.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M342", UniqueCode = "X01051440170010", DrugName = "盐酸特比萘芬乳膏", DrugPrice = 27.17M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M348", UniqueCode = "X01116610010011", DrugName = "妥布霉素眼膏", DrugPrice = 34.21M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M355", UniqueCode = "X01052440010010", DrugName = "曲安奈德益康唑乳膏", DrugPrice = 20.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M356", UniqueCode = "X01486250010010", DrugName = "缬沙坦胶囊", DrugPrice = 49.61M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M357", UniqueCode = "X01278200010010", DrugName = "盐酸文拉法辛缓释胶囊", DrugPrice = 148.61M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M361", UniqueCode = "", DrugName = "维生素C泡腾片", DrugPrice = 36.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M364", UniqueCode = "X01093470010010", DrugName = "氧化锌软膏", DrugPrice = 11.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M369", UniqueCode = "XN0000030064376", DrugName = "替格瑞洛片", DrugPrice = 149.60M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M370", UniqueCode = "XN0000000013268", DrugName = "达比加群酯胶囊", DrugPrice = 217.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M381", UniqueCode = "XN0000030068049", DrugName = "复方甲氧那明胶囊", DrugPrice = 52.58M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M382", UniqueCode = "X00221460010010", DrugName = "双氯芬酸二乙胺乳胶剂", DrugPrice = 24.75M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M384", UniqueCode = "", DrugName = "枸橼酸西地那非片", DrugPrice = 544.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M396", UniqueCode = "", DrugName = "维生素D滴剂", DrugPrice = 38.39M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M397", UniqueCode = "", DrugName = "伐尼克兰片（启动装）", DrugPrice = 303.60M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M398", UniqueCode = "", DrugName = "伐尼克兰片（维持装）", DrugPrice = 388.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M400", UniqueCode = "XN0000030074936", DrugName = "门冬氨酸钾镁片", DrugPrice = 36.63M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M401", UniqueCode = "X00909400040010", DrugName = "螺内酯片", DrugPrice = 40.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M402", UniqueCode = "X03117400010010", DrugName = "利伐沙班片", DrugPrice = 174.90M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M406", UniqueCode = "X00549400010010", DrugName = "尼麦角林片", DrugPrice = 27.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M413", UniqueCode = "X00393400090020", DrugName = "盐酸二甲双胍片", DrugPrice = 41.03M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M416", UniqueCode = "X01518300010010", DrugName = "甲磺酸多沙唑嗪缓释片", DrugPrice = 75.90M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M417", UniqueCode = "X03003400010021", DrugName = "苯甲酸利扎曲普坦片", DrugPrice = 148.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M423", UniqueCode = "X01439400050010", DrugName = "盐酸吡格列酮片", DrugPrice = 59.51M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M428", UniqueCode = "XN0000030093144", DrugName = "盐酸伐昔洛韦片", DrugPrice = 276.10M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M430", UniqueCode = "X00583400020010", DrugName = "盐酸乙哌立松片", DrugPrice = 38.61M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M431", UniqueCode = "X01045440010010", DrugName = "硝酸咪康唑乳膏", DrugPrice = 15.88M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M442", UniqueCode = "X00417400120010", DrugName = "甲钴胺片", DrugPrice = 41.03M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M443", UniqueCode = "X00826200030020", DrugName = "单硝酸异山梨酯缓释胶囊", DrugPrice = 43.34M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M445", UniqueCode = "X03100400010010", DrugName = "奥美沙坦酯片", DrugPrice = 58.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M450", UniqueCode = "X01485400010030", DrugName = "替米沙坦片", DrugPrice = 49.61M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M456", UniqueCode = "", DrugName = "醋酸地塞米松口腔贴片", DrugPrice = 27.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M460", UniqueCode = "XN0000030060927", DrugName = "酪酸梭菌活菌片", DrugPrice = 33.77M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M461", UniqueCode = "X03127400010010", DrugName = "伊托必利片", DrugPrice = 44.11M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M462", UniqueCode = "X03237400010010", DrugName = "瑞巴派特片", DrugPrice = 22.33M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M463", UniqueCode = "X03982250010010", DrugName = "替普瑞酮胶囊", DrugPrice = 32.56M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M465", UniqueCode = "X01536400020010", DrugName = "曲美布汀片", DrugPrice = 22.44M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M468", UniqueCode = "X00554250050010", DrugName = "氟桂利嗪胶囊", DrugPrice = 28.82M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M471", UniqueCode = "X00704250010010", DrugName = "枸橼酸铋钾胶囊", DrugPrice = 33.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M492", UniqueCode = "", DrugName = "他达拉非片", DrugPrice = 214.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M495", UniqueCode = "X00698400010010", DrugName = "奥美拉唑镁肠溶片", DrugPrice = 99.87M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M512", UniqueCode = "X00028400060010", DrugName = "头孢呋辛酯片", DrugPrice = 52.08M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M518", UniqueCode = "X00512400010010", DrugName = "盐酸西替利嗪片", DrugPrice = 23.84M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M530", UniqueCode = "X01642400010010", DrugName = "奥卡西平片", DrugPrice = 218.90M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M534", UniqueCode = "X01467400010010", DrugName = "托吡酯片", DrugPrice = 108.13M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M536", UniqueCode = "", DrugName = "盐酸西替利嗪滴剂", DrugPrice = 33.33M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M539", UniqueCode = "X03975400010020", DrugName = "盐酸普拉克索片", DrugPrice = 239.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M540", UniqueCode = "X00419250050020", DrugName = "硫酸氨基葡萄糖胶囊", DrugPrice = 66.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M551", UniqueCode = "X00525400010010", DrugName = "溴吡斯的明片", DrugPrice = 69.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M552", UniqueCode = "X00145400050010", DrugName = "阿昔洛韦片", DrugPrice = 7.48M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M553", UniqueCode = "X00914400010030", DrugName = "非那雄胺片", DrugPrice = 74.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M555", UniqueCode = "X01516300010010", DrugName = "盐酸阿夫唑嗪缓释片", DrugPrice = 80.19M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M559", UniqueCode = "X00316250090030", DrugName = "维生素E软胶囊", DrugPrice = 22.77M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M560", UniqueCode = "X01507400030010", DrugName = "阿托伐他汀钙片", DrugPrice = 31.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M563", UniqueCode = "X03586400010010", DrugName = "佐米曲普坦片", DrugPrice = 40.04M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M565", UniqueCode = "X00026200010030", DrugName = "头孢氨苄缓释胶囊", DrugPrice = 25.92M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M567", UniqueCode = "X01369400110030", DrugName = "头孢克肟分散片", DrugPrice = 43.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M569", UniqueCode = "X00109400020010", DrugName = "甲硝唑片", DrugPrice = 8.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M572", UniqueCode = "X00029130020010", DrugName = "头孢克洛干混悬剂", DrugPrice = 26.28M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M575", UniqueCode = "X03257440010010", DrugName = "地奈德乳膏", DrugPrice = 30.25M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M576", UniqueCode = "XN0000000013266", DrugName = "达比加群酯胶囊", DrugPrice = 264.10M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M588", UniqueCode = "X01552490030010", DrugName = "复方角菜酸酯栓", DrugPrice = 33.33M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M591", UniqueCode = "XN0000030066166", DrugName = "利伐沙班片", DrugPrice = 306.40M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1108", UniqueCode = "X01166400020010", DrugName = "溶菌酶含片", DrugPrice = 41.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M595", UniqueCode = "X00853400020020", DrugName = "培哚普利叔丁胺片", DrugPrice = 127.60M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M599", UniqueCode = "X00694580010010", DrugName = "吸入用异丙托溴铵溶液", DrugPrice = 4.84M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M615", UniqueCode = "X01588380010010", DrugName = "糠酸莫米松鼻喷雾剂", DrugPrice = 73.70M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M617", UniqueCode = "Z00610000020030", DrugName = "马应龙麝香痔疮膏", DrugPrice = 28.10M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M618", UniqueCode = "X01425400040010", DrugName = "甲泼尼龙片", DrugPrice = 36.08M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M622", UniqueCode = "X02756b20010010", DrugName = "加巴喷丁胶囊", DrugPrice = 20.24M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M628", UniqueCode = "XN0000030049688", DrugName = "乙酰半胱氨酸颗粒", DrugPrice = 30.47M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M631", UniqueCode = "XN0000030066097", DrugName = "草酸艾司西酞普兰片", DrugPrice = 128.70M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M634", UniqueCode = "X01022370010010", DrugName = "过氧苯甲酰凝胶", DrugPrice = 31.31M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M640", UniqueCode = "", DrugName = "克林霉素磷酸酯凝胶", DrugPrice = 21.89M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M642", UniqueCode = "X00744430020060", DrugName = "开塞露", DrugPrice = 1.32M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M643", UniqueCode = "XN0000030089019", DrugName = "哈西奈德溶液", DrugPrice = 38.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M644", UniqueCode = "X01494440020010", DrugName = "卤米松乳膏", DrugPrice = 39.71M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M647", UniqueCode = "X01446470010020", DrugName = "他克莫司软膏", DrugPrice = 177.10M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M651", UniqueCode = "X00671580020010", DrugName = "吸入用布地奈德混悬液", DrugPrice = 20.22M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M667", UniqueCode = "X01504080030010", DrugName = "左氧氟沙星滴眼液", DrugPrice = 39.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M669", UniqueCode = "X00012400270010", DrugName = "阿莫西林克拉维酸钾片", DrugPrice = 30.12M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M670", UniqueCode = "X01389420020010", DrugName = "丙酸氟替卡松吸入气雾剂", DrugPrice = 122.10M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M671", UniqueCode = "X01116080010010", DrugName = "妥布霉素滴眼液", DrugPrice = 20.35M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M675", UniqueCode = "X00114400360010", DrugName = "盐酸小檗碱片", DrugPrice = 12.87M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M689", UniqueCode = "X00222500050010", DrugName = "双氯芬酸钠双释放肠溶胶囊", DrugPrice = 25.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M702", UniqueCode = "X01367220020010", DrugName = "头孢克洛缓释片（II）", DrugPrice = 60.84M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M709", UniqueCode = "X01291400020011", DrugName = "泮托拉唑钠肠溶片", DrugPrice = 91.98M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M717", UniqueCode = "X00059250010010", DrugName = "盐酸米诺环素胶囊", DrugPrice = 65.40M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M718", UniqueCode = "X01042440050010", DrugName = "酮康唑乳膏", DrugPrice = 19.69M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M721", UniqueCode = "", DrugName = "枸橼酸氢钾钠颗粒", DrugPrice = 215.05M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M475", UniqueCode = "X01017170040010", DrugName = "复方氯己定含漱液", DrugPrice = 22.55M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M747", UniqueCode = "X00821220010010", DrugName = "盐酸维拉帕米缓释片（薄膜衣）", DrugPrice = 32.34M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M749", UniqueCode = "XN0000000012868", DrugName = "普瑞巴林胶囊", DrugPrice = 105.60M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M753", UniqueCode = "XN0000030063356", DrugName = "布洛芬混悬滴剂", DrugPrice = 25.63M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M755", UniqueCode = "XN0000030063358", DrugName = "对乙酰氨基酚混悬滴剂", DrugPrice = 26.62M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M758", UniqueCode = "X01018440020010", DrugName = "复方酮康唑乳膏", DrugPrice = 11.64M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M759", UniqueCode = "X01028440010010", DrugName = "联苯苄唑乳膏", DrugPrice = 16.25M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M760", UniqueCode = "XN0000030092134", DrugName = "鱼石脂软膏", DrugPrice = 56.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M761", UniqueCode = "XN0000030068485", DrugName = "盐酸金霉素眼膏", DrugPrice = 11.44M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M763", UniqueCode = "XN0000000010373", DrugName = "吡美莫司乳膏", DrugPrice = 173.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M766", UniqueCode = "X01081440070010", DrugName = "维A酸乳膏", DrugPrice = 19.14M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M768", UniqueCode = "XN0000030088037", DrugName = "甲巯咪唑片", DrugPrice = 36.41M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M774", UniqueCode = "", DrugName = "咪喹莫特乳膏", DrugPrice = 63.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M775", UniqueCode = "X01437400010010", DrugName = "瑞格列奈片", DrugPrice = 92.62M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M779", UniqueCode = "X01076440020010", DrugName = "卤米松/三氯生乳膏", DrugPrice = 38.83M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M801", UniqueCode = "X00093440030020", DrugName = "磺胺嘧啶银乳膏", DrugPrice = 52.36M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M811", UniqueCode = "X00411250010010", DrugName = "骨化三醇胶丸", DrugPrice = 73.70M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M820", UniqueCode = "X00533220020010", DrugName = "丙戊酸钠缓释片", DrugPrice = 86.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M835", UniqueCode = "X04021400010010", DrugName = "雌二醇片/雌二醇地屈孕酮片", DrugPrice = 135.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M840", UniqueCode = "X00368250040010", DrugName = "十一酸睾酮胶丸", DrugPrice = 50.38M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M841", UniqueCode = "XN0000030079796", DrugName = "氢醌乳膏", DrugPrice = 100.65M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1399", UniqueCode = "XN0000030073153", DrugName = "硫唑嘌呤片", DrugPrice = 51.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M844", UniqueCode = "XN0000030041082", DrugName = "甲磺酸倍他司汀片", DrugPrice = 70.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M851", UniqueCode = "X01081440070020", DrugName = "维A酸乳膏", DrugPrice = 20.57M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M854", UniqueCode = "X04021400010020", DrugName = "雌二醇片/雌二醇地屈孕酮片", DrugPrice = 133.10M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M855", UniqueCode = "", DrugName = "甲硝唑阴道泡腾片", DrugPrice = 9.13M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M861", UniqueCode = "X00311400070010", DrugName = "维生素B6片", DrugPrice = 8.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M876", UniqueCode = "", DrugName = "氨溴特罗口服溶液", DrugPrice = 49.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M878", UniqueCode = "XN0000030049868", DrugName = "乙酰半胱氨酸片", DrugPrice = 49.72M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M879", UniqueCode = "", DrugName = "米诺地尔酊", DrugPrice = 209.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M887", UniqueCode = "XN0000030061966", DrugName = "吸入用硫酸沙丁胺醇溶液", DrugPrice = 7.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M889", UniqueCode = "X00356400030010", DrugName = "醋酸泼尼松龙片", DrugPrice = 0.35M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M907", UniqueCode = "X00746400010010", DrugName = "比沙可啶肠溶片", DrugPrice = 14.60M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M917", UniqueCode = "X01172380010010", DrugName = "盐酸左卡巴斯汀鼻喷雾剂", DrugPrice = 38.61M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M925", UniqueCode = "X01184490010010", DrugName = "硝酸咪康唑栓", DrugPrice = 21.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M936", UniqueCode = "", DrugName = "金嗓子喉片", DrugPrice = 25.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M937", UniqueCode = "XN0000030072084", DrugName = "利格列汀片", DrugPrice = 80.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M939", UniqueCode = "XN0000030046769", DrugName = "西格列汀二甲双胍片(Ⅱ)?", DrugPrice = 173.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M970", UniqueCode = "X03443400010010", DrugName = "米氮平片", DrugPrice = 138.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M971", UniqueCode = "X01278200010020", DrugName = "文拉法辛胶囊", DrugPrice = 195.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M972", UniqueCode = "X00904400050010", DrugName = "氢氯噻嗪片", DrugPrice = 0.18M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M978", UniqueCode = "X00892400010010", DrugName = "辅酶Q10片", DrugPrice = 38.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M982", UniqueCode = "", DrugName = "尿素维E乳膏", DrugPrice = 17.05M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1016", UniqueCode = "X01102610050010", DrugName = "红霉素眼膏", DrugPrice = 13.8M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1020", UniqueCode = "", DrugName = "盐酸阿莫罗芬搽剂", DrugPrice = 278.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1028", UniqueCode = "XN0000030049352", DrugName = "叶酸片", DrugPrice = 97.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1037", UniqueCode = "XN0000030075694", DrugName = "硝苯地平控释片", DrugPrice = 71.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1041", UniqueCode = "X00410400010030", DrugName = "阿仑膦酸钠片", DrugPrice = 76.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1042", UniqueCode = "X01368250050010", DrugName = "头孢地尼胶囊", DrugPrice = 110.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1047", UniqueCode = "X00518400010010", DrugName = "多巴丝肼片", DrugPrice = 108.60M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1062", UniqueCode = "XN0000030087531", DrugName = "依折麦布片", DrugPrice = 89.40M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1070", UniqueCode = "X03000250010010", DrugName = "盐酸托莫西汀胶囊", DrugPrice = 144.10M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1075", UniqueCode = "X00289400040010", DrugName = "呋喃硫胺片", DrugPrice = 31.70M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1083", UniqueCode = "", DrugName = "克拉霉素干混悬剂", DrugPrice = 79.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1093", UniqueCode = "X00671010030010", DrugName = "布地奈德鼻喷雾剂", DrugPrice = 73.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1100", UniqueCode = "X00604400010010", DrugName = "氟哌噻吨美利曲辛片", DrugPrice = 68.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1104", UniqueCode = "X03752250010010", DrugName = "丁苯酞软胶囊", DrugPrice = 248.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1112", UniqueCode = "X02967250010010", DrugName = "盐酸度洛西汀肠溶胶囊", DrugPrice = 286.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1113", UniqueCode = "X00384250030011", DrugName = "黄体酮软胶囊", DrugPrice = 108.40M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1118", UniqueCode = "X03000250010020", DrugName = "托莫西汀胶囊", DrugPrice = 191.40M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1124", UniqueCode = "XN0000030084698", DrugName = "戊酸雌二醇片/雌二醇环丙孕酮片复合包装", DrugPrice = 98.60M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1125", UniqueCode = "X02967250010020", DrugName = "盐酸度洛西汀肠溶胶囊", DrugPrice = 86.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1126", UniqueCode = "XN0000030076823", DrugName = "阿仑膦酸钠维D片", DrugPrice = 76.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1132", UniqueCode = "", DrugName = "屈螺酮炔雌醇片（Ⅱ）", DrugPrice = 217.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1133", UniqueCode = "", DrugName = "复合维生素片", DrugPrice = 134.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1139", UniqueCode = "XN0000030074017", DrugName = "左乙拉西坦片", DrugPrice = 254.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1143", UniqueCode = "Z00793000010010", DrugName = "皮肤康洗液", DrugPrice = 26.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1149", UniqueCode = "", DrugName = "小麦纤维素颗粒", DrugPrice = 82.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1164", UniqueCode = "XN0000030092244", DrugName = "盐酸二甲双胍缓释片", DrugPrice = 63.70M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M203", UniqueCode = "X01069440040010", DrugName = "丁酸氢化可的松乳膏", DrugPrice = 16.40M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1190", UniqueCode = "XN0000030084616", DrugName = "达格列净片", DrugPrice = 77.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1191", UniqueCode = "XN0000030072186", DrugName = "二甲双胍维格列汀片(Ⅱ)", DrugPrice = 210.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1196", UniqueCode = "X03000250010030", DrugName = "盐酸托莫西汀胶囊", DrugPrice = 268.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M639", UniqueCode = "", DrugName = "阿莫西林胶囊", DrugPrice = 40.40M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1199", UniqueCode = "XN0000030085011", DrugName = "桉柠蒎肠溶软胶囊", DrugPrice = 88.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1200", UniqueCode = "X01121610010010", DrugName = "氧氟沙星眼膏", DrugPrice = 25.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1207", UniqueCode = "XN0000030078790", DrugName = "阿戈美拉汀片", DrugPrice = 228.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1208", UniqueCode = "X02969400010010", DrugName = "盐酸多奈哌齐片", DrugPrice = 172.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1211", UniqueCode = "X04034400010010", DrugName = "缬沙坦氢氯噻嗪片", DrugPrice = 48.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1217", UniqueCode = "X00668420100010", DrugName = "硫酸沙丁胺醇气雾剂", DrugPrice = 25.41M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1225", UniqueCode = "", DrugName = "盐酸羟甲唑啉喷雾剂（2-6岁）", DrugPrice = 62.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1229", UniqueCode = "XN0000030073991", DrugName = "左乙拉西坦片", DrugPrice = 150.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1231", UniqueCode = "X00228200010010", DrugName = "别嘌醇缓释胶囊", DrugPrice = 41.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1247", UniqueCode = "XN0000030087169", DrugName = "奥氮平片", DrugPrice = 625.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1253", UniqueCode = "", DrugName = "二硫化硒洗剂", DrugPrice = 34.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1271", UniqueCode = "X01050400030021", DrugName = "盐酸特比萘芬片", DrugPrice = 65.60M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1275", UniqueCode = "X03973400010010", DrugName = "盐酸美金刚片", DrugPrice = 456.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1301", UniqueCode = "X03975400010010", DrugName = "盐酸普拉克索片", DrugPrice = 578.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M329", UniqueCode = "X00986740300010", DrugName = "氯化钠注射液", DrugPrice = 1.54M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M283", UniqueCode = "X00698400010020", DrugName = "奥美拉唑镁肠溶片", DrugPrice = 60.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M796", UniqueCode = "XN0000030074259", DrugName = "硫糖铝口服混悬液", DrugPrice = 17.38M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M325", UniqueCode = "XN0000030063669", DrugName = "西甲硅油乳剂", DrugPrice = 52.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M610", UniqueCode = "X01542480050010", DrugName = "聚乙二醇4000散", DrugPrice = 33.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M670", UniqueCode = "X01389420020010", DrugName = "丙酸氟替卡松气雾剂", DrugPrice = 122.10M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M515", UniqueCode = "X00690330010010", DrugName = "盐酸丙卡特罗口服溶液", DrugPrice = 14.85M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M059", UniqueCode = "XN0000030068201", DrugName = "盐酸氨溴索溶液", DrugPrice = 31.57M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M809", UniqueCode = "", DrugName = "鼻腔喷雾冲洗器", DrugPrice = 100.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M355", UniqueCode = "X01052440010010", DrugName = "曲安奈德益康唑乳膏", DrugPrice = 20.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M227", UniqueCode = "", DrugName = "蛋白琥珀酸铁口服溶液", DrugPrice = 146.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1350", UniqueCode = "XN0000030072844", DrugName = "对乙酰氨基酚栓", DrugPrice = 13.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M279", UniqueCode = "X00133400020010", DrugName = "制霉素片", DrugPrice = 0.60M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M057", UniqueCode = "XN0000030071088", DrugName = "阿苯达唑片", DrugPrice = 12.21M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M239", UniqueCode = "", DrugName = "灭虱香波", DrugPrice = 11.88M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M861", UniqueCode = "X00311400070010", DrugName = "维生素B6片", DrugPrice = 8.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M138", UniqueCode = "X01117080010010", DrugName = "妥布霉素地塞米松滴眼液", DrugPrice = 40.70M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M139", UniqueCode = "XN0000030081923", DrugName = "妥布霉素地塞米松眼膏", DrugPrice = 40.81M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M761", UniqueCode = "XN0000030068485", DrugName = "盐酸金霉素眼膏", DrugPrice = 11.44M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M507", UniqueCode = "", DrugName = "聚乙二醇滴眼液", DrugPrice = 45.69M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M857", UniqueCode = "Z03510000010020", DrugName = "口腔炎喷雾剂", DrugPrice = 27.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M626", UniqueCode = "X01569080070010", DrugName = "玻璃酸钠滴眼液", DrugPrice = 72.71M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M581", UniqueCode = "", DrugName = "甘油溶液", DrugPrice = 28.60M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M566", UniqueCode = "X01370280010010", DrugName = "头孢克肟颗粒", DrugPrice = 33.12M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M091", UniqueCode = "", DrugName = "盐酸安非他酮缓释片", DrugPrice = 90.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M129", UniqueCode = "XN0000030059855", DrugName = "秋水仙碱片", DrugPrice = 7.76M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M148", UniqueCode = "X00737400020030", DrugName = "多潘立酮片", DrugPrice = 24.75M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M175", UniqueCode = "XN0000000013319", DrugName = "氟比洛芬凝胶贴膏", DrugPrice = 73.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M210", UniqueCode = "X01559220010010", DrugName = "吲达帕胺缓释片", DrugPrice = 24.09M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M340", UniqueCode = "X00916200010010", DrugName = "盐酸坦索罗辛缓释胶囊", DrugPrice = 74.69M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M440", UniqueCode = "X00230400040010", DrugName = "苯溴马隆片", DrugPrice = 34.54M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M447", UniqueCode = "XN0000030042857", DrugName = "依托考昔片", DrugPrice = 52.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M503", UniqueCode = "X00643400180010", DrugName = "盐酸氨溴索片", DrugPrice = 26.84M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M526", UniqueCode = "X00111400030010", DrugName = "呋喃妥因肠溶片", DrugPrice = 0.15M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M543", UniqueCode = "", DrugName = "左乙拉西坦口服溶液", DrugPrice = 316.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M544", UniqueCode = "X00533A20010010", DrugName = "丙戊酸钠口服溶液", DrugPrice = 95.81M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M912", UniqueCode = "XN0000030086217", DrugName = "磷霉素氨丁三醇颗粒", DrugPrice = 209.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M886", UniqueCode = "XN0000030065765", DrugName = "华法林钠片", DrugPrice = 0.60M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1065", UniqueCode = "X01435220030010", DrugName = "格列齐特缓释片", DrugPrice = 59.10M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1077", UniqueCode = "X00489400010010", DrugName = "盐酸昂丹司琼片", DrugPrice = 13.60M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1094", UniqueCode = "XN0000030093331", DrugName = "富马酸喹硫平片", DrugPrice = 105.49M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1357", UniqueCode = "X00883400070010", DrugName = "非诺贝特片(Ⅲ)", DrugPrice = 50.20M });
            //DrugList.Add(new DrugDetailEnumDetail{ ARCIMDesc = "",UniqueCode = "",DrugName = "",DrugPrice = M});
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1360", UniqueCode = "", DrugName = "非布司他片", DrugPrice = 206.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M701", UniqueCode = "XN0000030082486", DrugName = "甲氨蝶呤片", DrugPrice = 50.56M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M550", UniqueCode = "X01353400020010", DrugName = "硫酸羟氯喹片", DrugPrice = 62.48M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M906", UniqueCode = "XN0000030080393", DrugName = "来氟米特片", DrugPrice = 90.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1355", UniqueCode = "XN0000030046518", DrugName = "他克莫司缓释胶囊", DrugPrice = 938.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1356", UniqueCode = "XN0000030046519", DrugName = "他克莫司缓释胶囊", DrugPrice = 1654.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1298", UniqueCode = "X00424250020010", DrugName = "环孢素软胶囊", DrugPrice = 305.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M968", UniqueCode = "XN0000030085028", DrugName = "枸橼酸托法替布片", DrugPrice = 1225.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1349", UniqueCode = "", DrugName = "盐酸鲁拉西酮片", DrugPrice = 487.40M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1169", UniqueCode = "XN0000030059464", DrugName = "奥氮平片", DrugPrice = 358.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1345", UniqueCode = "X01272400030010", DrugName = "阿立哌唑片", DrugPrice = 114.26M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1346", UniqueCode = "XN0000030080595", DrugName = "马来酸氟伏沙明片", DrugPrice = 114.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M469", UniqueCode = "X01095710010010", DrugName = "异维A酸胶囊", DrugPrice = 45.05M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M593", UniqueCode = "X01398400020020", DrugName = "雷贝拉唑钠肠溶片", DrugPrice = 114.40M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M606", UniqueCode = "XN0000030092049", DrugName = "盐酸曲唑酮片", DrugPrice = 73.26M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M607", UniqueCode = "XN0000000012992", DrugName = "琥珀酸普芦卡必利片", DrugPrice = 107.80M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M609", UniqueCode = "Z00719000030011", DrugName = "清喉利咽颗粒", DrugPrice = 28.05M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M641", UniqueCode = "XN0000030080596", DrugName = "胰酶肠溶胶囊", DrugPrice = 45.43M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M645", UniqueCode = "XN0000000012781", DrugName = "琥珀酸索利那新片", DrugPrice = 104.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M664", UniqueCode = "", DrugName = "盐酸曲美他嗪片", DrugPrice = 59.40M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M666", UniqueCode = "X00416400010010", DrugName = "枸橼酸氯米芬片", DrugPrice = 31.25M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M691", UniqueCode = "", DrugName = "洛索洛芬钠片", DrugPrice = 31.68M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M693", UniqueCode = "X00144250010010", DrugName = "伊曲康唑胶囊", DrugPrice = 156.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M542", UniqueCode = "X01474400100030", DrugName = "卡维地洛片", DrugPrice = 23.10M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M723", UniqueCode = "X01554250010020", DrugName = "枯草杆菌二联活菌肠溶胶囊", DrugPrice = 44.42M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M752", UniqueCode = "XN0000030084879", DrugName = "美沙拉秦栓", DrugPrice = 323.40M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M765", UniqueCode = "XN0000030085014", DrugName = "美沙拉秦缓释片", DrugPrice = 788.75M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M812", UniqueCode = "XN0000030059288", DrugName = "盐酸丁螺环酮片", DrugPrice = 60.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M813", UniqueCode = "X02994250010020", DrugName = "盐酸齐拉西酮胶囊", DrugPrice = 178.20M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M831", UniqueCode = "X00784400020020", DrugName = "美沙拉秦肠溶片", DrugPrice = 299.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M832", UniqueCode = "X00785490020010", DrugName = "美沙拉秦栓", DrugPrice = 788.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M833", UniqueCode = "XN0000030066563", DrugName = "美沙拉秦灌肠液", DrugPrice = 1284.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M988", UniqueCode = "XN0000030078580", DrugName = "卡泊三醇软膏", DrugPrice = 83.49M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M986", UniqueCode = "", DrugName = "乙酰半胱氨酸泡腾片", DrugPrice = 27.70M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M995", UniqueCode = "XN0000030093529", DrugName = "利福昔明片", DrugPrice = 122.40M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M999", UniqueCode = "X03399400020010", DrugName = "盐酸左西替利嗪片", DrugPrice = 39.90M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1003", UniqueCode = "ZN0000030070767", DrugName = "黄氏响声丸", DrugPrice = 31.60M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1030", UniqueCode = "X00761250020010", DrugName = "熊去氧胆酸胶囊", DrugPrice = 280.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1067", UniqueCode = "", DrugName = "酒石酸西尼必利片", DrugPrice = 91.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1069", UniqueCode = "XN0000030093826", DrugName = "沙格列汀片", DrugPrice = 76.70M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1157", UniqueCode = "XN0000030091696", DrugName = "富马酸丙酚替诺福韦片", DrugPrice = 675.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1176", UniqueCode = "", DrugName = "氢溴酸伏硫西汀片", DrugPrice = 622.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1177", UniqueCode = "XN0000030094010", DrugName = "银杏叶提取物片", DrugPrice = 48.73M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1204", UniqueCode = "X01133080010030", DrugName = "氟米龙滴眼液", DrugPrice = 18.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1218", UniqueCode = "", DrugName = "利那洛肽胶囊", DrugPrice = 437.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1230", UniqueCode = "XN0000030087319", DrugName = "他克莫司滴眼液", DrugPrice = 985.90M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1235", UniqueCode = "XN0000030076527", DrugName = "富马酸替诺福韦二吡呋酯片", DrugPrice = 412.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1281", UniqueCode = "X01569980010010", DrugName = "玻璃酸钠滴眼液", DrugPrice = 41.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1285", UniqueCode = "", DrugName = "富马酸伏诺拉生片", DrugPrice = 245.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1307", UniqueCode = "XN0000030089047", DrugName = "卡格列净片", DrugPrice = 51.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1327", UniqueCode = "", DrugName = "布林佐胺噻吗洛尔滴眼液", DrugPrice = 85.60M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1352", UniqueCode = "X03981400010010", DrugName = "盐酸米安色林片", DrugPrice = 65.50M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M862", UniqueCode = "X01563080010010", DrugName = "酒石酸溴莫尼定滴眼液", DrugPrice = 90.00M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1114", UniqueCode = "X03998080010010", DrugName = "普拉洛芬滴眼液", DrugPrice = 49.30M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M872", UniqueCode = "X01127080010020", DrugName = "盐酸卡替洛尔滴眼液", DrugPrice = 30.47M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1116", UniqueCode = "X01326830010010", DrugName = "更昔洛韦眼用凝胶", DrugPrice = 28.90M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1331", UniqueCode = "", DrugName = "更昔洛韦滴眼液", DrugPrice = 21.80M });
            //DrugList.Add(new DrugDetailEnumDetail{ ARCIMDesc = "M1241",UniqueCode = "X01359AH0040020",DrugName = "酚咖片",DrugPrice = M});
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M626", UniqueCode = "X01569080070010", DrugName = "玻璃酸钠滴眼液", DrugPrice = 72.1M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M1197", UniqueCode = "", DrugName = "阿莫西林胶囊", DrugPrice = 14.4M });
            DrugList.Add(new DrugDetailEnumDetail { ARCIMDesc = "M184", UniqueCode = "X00907400040010", DrugName = "呋塞米片", DrugPrice = 0.38M });

        }
        public List<DrugDetailEnumDetail> DrugList { get; set; }
    }

    public class DrugDetailEnumDetail
    {
        public string ARCIMDesc { get; set; }
        public string UniqueCode { get; set; }
        public string DrugName { get; set; }
        public decimal DrugPrice { get; set; }
    }
}
